<item>
- <title>Mer løgnpropaganda fra BSA</title>
- <link>http://people.skolelinux.org/pere/blog/Mer_l_gnpropaganda_fra_BSA.html</link>
- <guid isPermaLink="true">http://people.skolelinux.org/pere/blog/Mer_l_gnpropaganda_fra_BSA.html</guid>
- <pubDate>Fri, 9 Sep 2011 11:00:00 +0200</pubDate>
- <description><p>I år igjen er Microsoft-politiet BSA ute med løgnpropagandaen sin.
-Hvert år de siste årene har BSA, lobbyfronten til de store
-programvareselskapene som Microsoft og Apple, publisert en rapport der
-de gjetter på hvor mye piratkopiering påfører i tapte inntekter i
-ulike land rundt om i verden. Resultatene er alltid tendensiøse.
-Den siste rapporten er tilgjengelig fra
-<a href="http://portal.bsa.org/globalpiracy2010/downloads/opinionsurvey/survey_global.pdf">deres
-nettsted</a>.</p>
-
-<p>Den har fått endel dekning av journalister som åpenbart ikke har
-tenkt på å stille kritiske spørsmål om resultatene. Se f.eks.
-<a href="http://www.digi.no/877642/halvparten-bruker-pirat-program">digi.no</a>,
-<a href="http://www.hardware.no/artikler/halvparten_av_alle_pc-brukere_er_pirater/101791">hardware.no</a>
-og
-<a href="http://www.aftenposten.no/forbruker/digital/article4220787.ece">aftenposten.no</a>.</p>
-
-<p>BSA-undersøkelsene er søppel som inneholder oppblåste tall, og
-har gjentatte ganger blitt tatt for dette. Her er noen interessante
-referanser med bakgrunnsinformasjon.</p>
-
-<p><ul>
-
-<li><a href="http://www.idg.no/selskaper/article190966.ece">Fnyser av
- nye pirattall fra BSA</a> Computerworld Norge 2011.</li>
+ <title>Ripping problematic DVDs using dvdbackup and genisoimage</title>
+ <link>http://people.skolelinux.org/pere/blog/Ripping_problematic_DVDs_using_dvdbackup_and_genisoimage.html</link>
+ <guid isPermaLink="true">http://people.skolelinux.org/pere/blog/Ripping_problematic_DVDs_using_dvdbackup_and_genisoimage.html</guid>
+ <pubDate>Sat, 17 Sep 2011 20:20:00 +0200</pubDate>
+ <description><p>For convenience, I want to store copies of all my DVDs on my file
+server. It allow me to save shelf space flat while still having my
+movie collection easily available. It also make it possible to let
+the kids see their favourite DVDs without wearing the physical copies
+down. I prefer to store the DVDs as ISOs to keep the DVD menu and
+subtitle options intact. It also ensure that the entire film is one
+file on the disk. As this is for personal use, the ripping is
+perfectly legal here in Norway.</p>
-<li><a href="http://www.idg.se/2.1085/1.229795/bsa-hoftade-sverigesiffror">BSA
-höftade Sverigesiffror</a> Computerworld Sverige 2009.</li>
+<p>Normally I rip the DVDs using dd like this:</p>
-<li><a href="http://www.v3.co.uk/v3-uk/opinion/1972843/bsa-piracy-figures-shot-reality">BSA
- piracy figures need a shot of reality</a> v3.co.uk 2009</li>
+<blockquote><pre>
+#!/bin/sh
+# apt-get install lsdvd
+title=$(lsdvd 2>/dev/null|awk '/Disc Title: / {print $3}')
+dd if=/dev/dvd of=/storage/dvds/$title.iso bs=1M
+</pre></blockquote>
-<li><a href="http://www.michaelgeist.ca/content/view/3958/125/">Does The WIPO Copyright Treaty Work? The Business Software Association Piracy Data</a> Michael Geist blogg 2009</li>
+<p>But some DVDs give a input/output error when I read it, and I have
+been looking for a better alternative. I have no idea why this I/O
+error occur, but suspect my DVD drive, the Linux kernel driver or
+something fishy with the DVDs in question. Or perhaps all three.</p>
-<li><a href="http://torrentfreak.com/australian-govt-draft-says-piracy-stats-made-up/">Australian
- govt draft says piracy stats are made up</a> Torrentfreak 2006.</li>
+<p>Anyway, I believe I found a solution today using dvdbackup and
+genisoimage. This script gave me a working ISO for a problematic
+movie by first extracting the DVD file system and then re-packing it
+back as an ISO.
-<li><a href="http://www.boingboing.net/2006/05/19/is_one_months_piracy.html">Is
- one month's piracy worth more than France's GDP?</a> Boing Boing
- 2006.</li>
+<blockquote><pre>
+#!/bin/sh
+# apt-get install lsdvd dvdbackup genisoimage
+set -e
+tmpdir=/storage/dvds/
+title=$(lsdvd 2>/dev/null|awk '/Disc Title: / {print $3}')
+dvdbackup -i /dev/dvd -M -o $tmpdir -n$title
+genisoimage -dvd-video -o $tmpdir/$title.iso $tmpdir/$title
+rm -rf $tmpdir/$title
+</pre></blockquote>
-<li><a href="http://www.idg.no/bransje/bransjenyheter/article6603.ece">Sviende
- kritikk mot pirat-tall</a> Computerworld Norge 2005.</li>
+<p>Anyone know of a better way available in Debian/Squeeze?</p>
-</ul></p>
+<p>Update 2011-09-18: I got a tip from Konstantin Khomoutov about the
+readom program from the wodim package. It is specially written to
+read optical media, and is called like this: <tt>readom dev=/dev/dvd
+f=image.iso</tt>. It got 6 GB along with the problematic Cars DVD
+before it failed, and failed right away with a Timmy Time DVD.</p>
-<p>Personlig skulle jeg ønske BSA var enda mer ivrig og mer hardhendt
-i å håndheve de ikke-frie programvarelisensene (og de er ganske ivrige
-allerede), slik at brukerne av disse forsto vilkårene bedre. Jeg tror
-nemlig ingen som forstår vilkårene vil akseptere dem og at det vil
-føre til at flere tar i bruk fri programvare.</p>
+<p>Next, I got a tip from Bastian Blank about
+<a href="http://bblank.thinkmo.de/blog/new-software-python-dvdvideo">his
+program python-dvdvideo</a>, which seem to be just what I am looking
+for. Tested it with my problematic Timmy Time DVD, and it succeeded
+creating a ISO image. The git source built and installed just fine in
+Squeeze, so I guess this will be my tool of choice in the future.</p>
+</description>
+ </item>
+
+ <item>
+ <title>Kommunevalget må visst kontrollregnes på</title>
+ <link>http://people.skolelinux.org/pere/blog/Kommunevalget_m__visst_kontrollregnes_p_.html</link>
+ <guid isPermaLink="true">http://people.skolelinux.org/pere/blog/Kommunevalget_m__visst_kontrollregnes_p_.html</guid>
+ <pubDate>Wed, 14 Sep 2011 10:35:00 +0200</pubDate>
+ <description><p>En artikkel i aftenbladet påstår at valgsystemet til EDB Ergogroup
+<a href="http://www.aftenbladet.no/innenriks/politikk/valg/De-Grnne-regner-seg-inn-i-bystyret-2864487.html">ikke
+regner riktig mandatfordeling</a> i Stavanger. Det høres for meg ut
+som om innbyggerne i Norge er nødt til å kontrollregne på
+mandatfordelingen for å sikre at valget går riktig for seg. Det tar
+jeg som nok et argument for nøyere kontroll av det norske
+valgsystemet.</p>
</description>
</item>
</item>
<item>
- <title>Kommunevalget må visst kontrollregnes på</title>
- <link>http://people.skolelinux.org/pere/blog/Kommunevalget_m__visst_kontrollregnes_p_.html</link>
- <guid isPermaLink="true">http://people.skolelinux.org/pere/blog/Kommunevalget_m__visst_kontrollregnes_p_.html</guid>
- <pubDate>Wed, 14 Sep 2011 10:35:00 +0200</pubDate>
- <description><p>En artikkel i aftenbladet påstår at valgsystemet til EDB Ergogroup
-<a href="http://www.aftenbladet.no/innenriks/politikk/valg/De-Grnne-regner-seg-inn-i-bystyret-2864487.html">ikke
-regner riktig mandatfordeling</a> i Stavanger. Det høres for meg ut
-som om innbyggerne i Norge er nødt til å kontrollregne på
-mandatfordelingen for å sikre at valget går riktig for seg. Det tar
-jeg som nok et argument for nøyere kontroll av det norske
-valgsystemet.</p>
-</description>
- </item>
-
- <item>
- <title>Ripping problematic DVDs using dvdbackup and genisoimage</title>
- <link>http://people.skolelinux.org/pere/blog/Ripping_problematic_DVDs_using_dvdbackup_and_genisoimage.html</link>
- <guid isPermaLink="true">http://people.skolelinux.org/pere/blog/Ripping_problematic_DVDs_using_dvdbackup_and_genisoimage.html</guid>
- <pubDate>Sat, 17 Sep 2011 20:20:00 +0200</pubDate>
- <description><p>For convenience, I want to store copies of all my DVDs on my file
-server. It allow me to save shelf space flat while still having my
-movie collection easily available. It also make it possible to let
-the kids see their favourite DVDs without wearing the physical copies
-down. I prefer to store the DVDs as ISOs to keep the DVD menu and
-subtitle options intact. It also ensure that the entire film is one
-file on the disk. As this is for personal use, the ripping is
-perfectly legal here in Norway.</p>
+ <title>Mer løgnpropaganda fra BSA</title>
+ <link>http://people.skolelinux.org/pere/blog/Mer_l_gnpropaganda_fra_BSA.html</link>
+ <guid isPermaLink="true">http://people.skolelinux.org/pere/blog/Mer_l_gnpropaganda_fra_BSA.html</guid>
+ <pubDate>Fri, 9 Sep 2011 11:00:00 +0200</pubDate>
+ <description><p>I år igjen er Microsoft-politiet BSA ute med løgnpropagandaen sin.
+Hvert år de siste årene har BSA, lobbyfronten til de store
+programvareselskapene som Microsoft og Apple, publisert en rapport der
+de gjetter på hvor mye piratkopiering påfører i tapte inntekter i
+ulike land rundt om i verden. Resultatene er alltid tendensiøse.
+Den siste rapporten er tilgjengelig fra
+<a href="http://portal.bsa.org/globalpiracy2010/downloads/opinionsurvey/survey_global.pdf">deres
+nettsted</a>.</p>
-<p>Normally I rip the DVDs using dd like this:</p>
+<p>Den har fått endel dekning av journalister som åpenbart ikke har
+tenkt på å stille kritiske spørsmål om resultatene. Se f.eks.
+<a href="http://www.digi.no/877642/halvparten-bruker-pirat-program">digi.no</a>,
+<a href="http://www.hardware.no/artikler/halvparten_av_alle_pc-brukere_er_pirater/101791">hardware.no</a>
+og
+<a href="http://www.aftenposten.no/forbruker/digital/article4220787.ece">aftenposten.no</a>.</p>
-<blockquote><pre>
-#!/bin/sh
-# apt-get install lsdvd
-title=$(lsdvd 2>/dev/null|awk '/Disc Title: / {print $3}')
-dd if=/dev/dvd of=/storage/dvds/$title.iso bs=1M
-</pre></blockquote>
+<p>BSA-undersøkelsene er søppel som inneholder oppblåste tall, og
+har gjentatte ganger blitt tatt for dette. Her er noen interessante
+referanser med bakgrunnsinformasjon.</p>
-<p>But some DVDs give a input/output error when I read it, and I have
-been looking for a better alternative. I have no idea why this I/O
-error occur, but suspect my DVD drive, the Linux kernel driver or
-something fishy with the DVDs in question. Or perhaps all three.</p>
+<p><ul>
-<p>Anyway, I believe I found a solution today using dvdbackup and
-genisoimage. This script gave me a working ISO for a problematic
-movie by first extracting the DVD file system and then re-packing it
-back as an ISO.
+<li><a href="http://www.idg.no/selskaper/article190966.ece">Fnyser av
+ nye pirattall fra BSA</a> Computerworld Norge 2011.</li>
-<blockquote><pre>
-#!/bin/sh
-# apt-get install lsdvd dvdbackup genisoimage
-set -e
-tmpdir=/storage/dvds/
-title=$(lsdvd 2>/dev/null|awk '/Disc Title: / {print $3}')
-dvdbackup -i /dev/dvd -M -o $tmpdir -n$title
-genisoimage -dvd-video -o $tmpdir/$title.iso $tmpdir/$title
-rm -rf $tmpdir/$title
-</pre></blockquote>
+<li><a href="http://www.idg.se/2.1085/1.229795/bsa-hoftade-sverigesiffror">BSA
+höftade Sverigesiffror</a> Computerworld Sverige 2009.</li>
-<p>Anyone know of a better way available in Debian/Squeeze?</p>
+<li><a href="http://www.v3.co.uk/v3-uk/opinion/1972843/bsa-piracy-figures-shot-reality">BSA
+ piracy figures need a shot of reality</a> v3.co.uk 2009</li>
-<p>Update 2011-09-18: I got a tip from Konstantin Khomoutov about the
-readom program from the wodim package. It is specially written to
-read optical media, and is called like this: <tt>readom dev=/dev/dvd
-f=image.iso</tt>. It got 6 GB along with the problematic Cars DVD
-before it failed, and failed right away with a Timmy Time DVD.</p>
+<li><a href="http://www.michaelgeist.ca/content/view/3958/125/">Does The WIPO Copyright Treaty Work? The Business Software Association Piracy Data</a> Michael Geist blogg 2009</li>
-<p>Next, I got a tip from Bastian Blank about
-<a href="http://bblank.thinkmo.de/blog/new-software-python-dvdvideo">his
-program python-dvdvideo</a>, which seem to be just what I am looking
-for. Tested it with my problematic Timmy Time DVD, and it succeeded
-creating a ISO image. The git source built and installed just fine in
-Squeeze, so I guess this will be my tool of choice in the future.</p>
+<li><a href="http://torrentfreak.com/australian-govt-draft-says-piracy-stats-made-up/">Australian
+ govt draft says piracy stats are made up</a> Torrentfreak 2006.</li>
+
+<li><a href="http://www.boingboing.net/2006/05/19/is_one_months_piracy.html">Is
+ one month's piracy worth more than France's GDP?</a> Boing Boing
+ 2006.</li>
+
+<li><a href="http://www.idg.no/bransje/bransjenyheter/article6603.ece">Sviende
+ kritikk mot pirat-tall</a> Computerworld Norge 2005.</li>
+
+</ul></p>
+
+<p>Personlig skulle jeg ønske BSA var enda mer ivrig og mer hardhendt
+i å håndheve de ikke-frie programvarelisensene (og de er ganske ivrige
+allerede), slik at brukerne av disse forsto vilkårene bedre. Jeg tror
+nemlig ingen som forstår vilkårene vil akseptere dem og at det vil
+føre til at flere tar i bruk fri programvare.</p>
</description>
</item>